title: Geschäftsbedingungen des Teckids eV für die Teilnahme vereinsfremder Personen an Freizeitangeboten und Workshopangeboten
lang: de
template: page_text

## 1. Vertragspartner und Vertragsgegenstand
Die vorliegenden Bedingungen gelten für die Buchung einer Teilnahme an Freizeit- und Workshopangeboten des Teckids e.V.

Teilnehmende im Sinne dieser Bedingungen sind Kinder und Jugendliche, die mit Genehmigung ihrer gesetzlichen Vertreter an einem Workshop- oder Freizeitangebot teilnehmen.  Der oder die Teilnehmende ist Kunde im Sinne
dieser Bedingungen.

Anbieter und Vertragspartner ist der Teckids e.V., Rochusstr.  2, 53123 Bonn, eingetragen im Vereinsregister Bonn unter der Registernummer VR 9846, vertreten durch den geschäftsführenden Vorstand.

Nebenabsprachen oder ergänzende Bedingungen haben keine Gültigkeit, es sei denn, ihnen wird ausdrücklich zugestimmt.

Der Teckids e.V.  ist bemüht, stets insoweit kulant gegenüber den Teilnehmenden und ihren gesetzlichen Vertretern zu entscheiden, sofern dem Verein dadurch kein materieller oder immaterieller Schaden entsteht.

## 2. Vertragsabschluss
Der Vertragsabschluss kommt mit der Anmeldung zum Freizeit- oder Workshopangebot durch das Kind oder den Jugendlichen zustande.  Hierbei erfolgt auch die ausdrückliche Genehmigung durch die gesetzlichen Vertreter.

Die Anmeldung ist ausschließlich über die Website des Teckids e.V. möglich.

Die Bestätigung der Anmeldung durch den Teckids e.V.  erfolgt innerhalb von einer Woche schriftlich per E-Mail, sowohl an das Kind oder den Jugendlichen als auch an die gesetzlichen Vertreter.

## 3. Teilnehmerbeitrag und Zahlungspflicht
Mit der Anmeldung zu einem Freizeit- oder Workshopangebot wird die Pflicht zur Zahlung des Teilnehmerbeitrags, wie bei der Anmeldung auf der Website angegeben, anerkannt.  Die Zahlung erfolgt vorab innerhalb von 7 Tagen nach
Erhalt der Anmeldebestätigung.

Teil- oder Ratenzahlungen sind nur nach Absprache und ausdrücklicher Bestätigung durch den Teckids e.V.  möglich.

Die Rechnungslegung erfolgt in elektronischer Form als PDF per E-Mail.  Die Zustimmung hierzu erfolgt mit der Anmeldung.

Sollte der Teilnehmerbeitrag nicht fristgerecht beglichen werden, erfolgt zunächst eine Erinnerung per E-Mail.  Bleibt diese eine weitere Woche unbeachtet, erfolgt eine schriftliche Mahnung auf dem Postweg.  Bleibt diese weitere zwei Wochen unbeachtet, kann der Teckids e.V.  die Forderung ohne weitere Erinnerung an die Collectia GmbH als Inkassounternehmen übergeben.

Wird der Teilnehmerbeitrag nicht fristgerecht beglichen, so ist der Teckids e.V.  berechtigt, dies als Rücktritt durch den Kunden wie in Abschnitt 4 zu behandeln.

## 4. Leistungspflicht und Rücktrittsrecht des Anbieters
Der Teckids e.V.  organisiert seine Freizeit- und Workshopangebote nach bester Möglichkeit.  Hierbei können sich, auch kurzfristig, Änderungen im Programm und Angebot des gebuchten Freizeit- oder Workshopangebots ergeben.

Der Teckids e.V.  ist berechtigt, derartige Änderungen mit einfacher Information an die Teilnehmenden und die gesetzlichen Vertreter vorzunehmen, sofern:

* das Angebotene im Wert nicht mehr als 10% unter den gezahlten Teilnehmerbeitrag fällt,
* die dem ursprünglichen Angebot zugrundeliegenden pädagogischen Ziele nicht wesentlich verändert werden
* durch die Änderung keine unzumutbaren Hürden für die Teilnahme entstehen.

Bis zur Zustellung der Anmeldebestätigung ist der Teckids e.V.  berechtigt, die Anmeldung kostenfrei und ohne Angabe von Gründen zu stornieren.

Der Teckids e.V.  kann bis zu vier Wochen vor Veranstaltungsbeginn oder, wenn er aufgrund unvermeidbarer, außergewöhnlicher Umstände an der Durchführung des Freizeit- oder Workshopangebots gehindert wird auch danach,
vom Vertrag zurücktreten.  Der Teilnehmerbeitrag wird in diesem Fall ohne Abzüge erstattet.

## 5. Widerruf, Rücktritt durch Teilnehmende und Nichterscheinen
Teilnehmende können bis zur bei der Anmeldung angegebenen Frist ohne Angabe von Gründen von der Teilnahme zurücktreten.  Der Rücktritt erfolgt schriftlich per E-Mail. Der Teckids e.V.  ist berechtigt, in diesem Fall
ein Bearbeitungsentgelt in Höhe von 10 € in Rechnung zu stellen, das bei der Rückzahlung eines schon geleisteten Teilnehmerbeitrags verrechnet wird.

Nach Ablauf der Frist ist der Rücktritt nur aus wichtigem Grund möglich. Der Rücktritt erfolgt schriftlich per E-Mail.  Der Teckids e.V.  ist nur dann zur Erstattung verpflichtet, wenn er selber von den im Auftrag der Teilnehmenden gebuchten Leistungen von Lieferanten (z.B. Beherbergungsbetriebe, Fahrbetriebe, usw.) noch zurücktreten kann,
darüber hinaus sind die Teilnehmenden in jedem Fall zur Zahlung von Ausfallkosten in Höhe von 50% des Teilnehmerbeitrags verpflichtet.

Bei Nichterscheinen zum gebuchten Freizeit- oder Workshopangebot ohne vorherige Abmeldung per E-Mail oder Telefon erfolgt keine Erstattung, außerdem ist der Teckids e.V.  zur Erhebung einer Vertragsstrafe in Höhe von 10% des Teilnehmerbeitrags, mindestens jedoch 10 € und höchstens 20 €, berechtigt.

## 6. Haftung
Bei fahrlässig verursachten Sach- und Vermögensschäden haftet der Teckids e.V.  nur bei der Verletzung einer wesentlichen Vertragspflicht, jedoch der Höhe nach beschränkt auf die bei Vertragsschluss vorhersehbaren und
vertragstypischen Schäden.

Der Teckids e.V.  haftet grundsätzlich nicht für Schäden, die durch einen Drittdienstleister (z.B.  zur Erbringung von Fahrt- oder Unterkunftsdienstleistungen) ohne Verletzung einer Vertrags- oder Sorgfaltspflicht des Teckids e.V.  verursacht werden.

## 7. Schlussbestimmungen
Es gilt das Recht der Bundesrepublik Deutschland. Gerichtsstand ist Bonn.

Sollten einzelne Bestimmungen dieser Geschäftsbedingungen oder anderer Vertragsbestandteile unwirksam werden, so wird hierdurch nicht die Gültigkeit der übrigen Bestimmungen berührt.  An ihre Stelle treten dann die entsprechenden gesetzlichen Regelungen.
